Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.aireserve.com/v1/files/{file_id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.aireserve.com/v1/files/{file_id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.aireserve.com/v1/files/{file_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Check upload status of a file
Your AI Reserve API key (aireserve_api_…) from Profile → My API Keys in the portal.
Default Response